Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -type vc71 -static -name_modifier *_Static -apply_project -exclude TAO/CIAO,TAO/TAO_*.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-15508/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demux_Poa_Client_Static", "Demux_Poa_Client_Static.vcproj", "{E5C8AA9C-FECA-1BAD-3A2A-8A2178FEE9EA}"
	ProjectSection(ProjectDependencies) = postProject
		{1D068430-FECA-1BAD-3A2A-8A2178FEE9EA} = {1D068430-FECA-1BAD-3A2A-8A2178FEE9EA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demux_Poa_Idl_Static", "Demux_Poa_Idl_Static.vcproj", "{1D068430-FECA-1BAD-3A2A-8A2178FEE9EA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demux_Poa_Server_Static", "Demux_Poa_Server_Static.vcproj", "{53C9A23F-FECA-1BAD-3A2A-8A2178FEE9EA}"
	ProjectSection(ProjectDependencies) = postProject
		{1D068430-FECA-1BAD-3A2A-8A2178FEE9EA} = {1D068430-FECA-1BAD-3A2A-8A2178FEE9EA}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{E5C8AA9C-FECA-1BAD-3A2A-8A2178FEE9EA}.Debug.ActiveCfg = Debug|Win32
		{E5C8AA9C-FECA-1BAD-3A2A-8A2178FEE9EA}.Debug.Build.0 = Debug|Win32
		{E5C8AA9C-FECA-1BAD-3A2A-8A2178FEE9EA}.Release.ActiveCfg = Release|Win32
		{E5C8AA9C-FECA-1BAD-3A2A-8A2178FEE9EA}.Release.Build.0 = Release|Win32
		{1D068430-FECA-1BAD-3A2A-8A2178FEE9EA}.Debug.ActiveCfg = Debug|Win32
		{1D068430-FECA-1BAD-3A2A-8A2178FEE9EA}.Debug.Build.0 = Debug|Win32
		{1D068430-FECA-1BAD-3A2A-8A2178FEE9EA}.Release.ActiveCfg = Release|Win32
		{1D068430-FECA-1BAD-3A2A-8A2178FEE9EA}.Release.Build.0 = Release|Win32
		{53C9A23F-FECA-1BAD-3A2A-8A2178FEE9EA}.Debug.ActiveCfg = Debug|Win32
		{53C9A23F-FECA-1BAD-3A2A-8A2178FEE9EA}.Debug.Build.0 = Debug|Win32
		{53C9A23F-FECA-1BAD-3A2A-8A2178FEE9EA}.Release.ActiveCfg = Release|Win32
		{53C9A23F-FECA-1BAD-3A2A-8A2178FEE9EA}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
